{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "medieval:stripped_spruce_wall"
		},
		"tags": [ "crafting_table" ],
		"pattern": [
			"#",
			"#",
			"#"
		],
		"key": {
			"#": {
				"item": "minecraft:wood",
				"data": 9
			}
		},
		"result": {
			"item": "medieval:stripped_spruce_wall",
			"count": 12
		}
	}
}